Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4046 - Init 2.74
Summary: Init 2.74
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: SysVinit
Version: 6.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL: http://parodies.hypermart.net/rc.sysinit
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-15 07:51 UTC by vallentyne
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-17 22:34:41 UTC


Attachments (Terms of Use)

Description vallentyne 1999-07-15 07:51:01 UTC
I installed RH 6.0 on my  amd 133, the install went fine
however when I was asked to reboot the the system the boot
proccess did not take me to the loging prompt, instead it
stops at "Turning on user and group quotas for root
filesystem  [ ok ]".  My hard drive stops spining and the
boot proccess does not continue, even if I leave it on over
night.  I have tried typing linux single, but that does not
help.  In the Url part of this form I have the rc.sysinit
file and can post upload any other files you need to help
fix this bug.  If I can not get linux to boot I will have
to return to windoze!!!

Comment 1 Bill Nottingham 1999-07-15 21:22:59 UTC
Hmm... you could try updating to the latest initscripts in
Raw Hide (ftp://rawhide.redhat.com/) and seeing if that
solves the problem.

Comment 2 Bill Nottingham 1999-08-17 22:34:59 UTC
closed due to lack of input.


Note You need to log in before you can comment on or make changes to this bug.